<div class="centered-content">
  <div class="model-box">
    <h1 class="title">
      Create a new Task
    </h1>

    <input #taskTitleInput class="input has-background-light is-medium" type="text" placeholder="Task's name">

    <div class="buttons is-right mt-20">
      <button class="button is-medium" (click)="backToListId()">Cancel</button>
      <button class="button is-primary has-text-white is-medium" (click)="createNewTask(taskTitleInput.value)">Create</button>
    </div>

  </div>
</div>
